html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
html * {
    box-sizing: content-box;
}




/* General
------------------------------------ */
html, body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 2;
    color: #666666;
    margin: 0;
    padding: 0;
    height: 100%;
}
a {
    color: #a19a87;
    text-decoration: none;
    cursor: pointer;
}
a:focus {
    outline: none;
}
a:hover {
    text-decoration: none;
    cursor: pointer;
}
input{
    vertical-align: middle;
}
.alignright {
    float: right;
}
.alignleft {
    float: left;
}
.aligncenter {
    margin: 0 auto;
    text-align: center;
}
img.aligncenter {
    display: block;
}
.clearfix::after,
.container::after,
.widget::after {
    content: '';
    display: block;
    clear: both;
}
.container::before,
.row::before {
    content: '';
    display: table;
}
.clear {
    clear: both;
}
.container {
    width: 1140px;
    margin: 0 auto;
    box-sizing: border-box;
}
body .container {
    box-sizing: border-box;
}
strong {
    font-weight: bold;
}
i,
em {
    font-style: italic;
}
p {
    margin: 0 0 0.9em;
}
img.alignright {
    margin: 0 0 0 10px;
    display: block;
}
img.alignleft {
    margin: 0 10px 0;
    display: block;
}
img {
    max-width: 100%;
    height: auto;
}

:focus {
    outline: none;
}
::-moz-selection {
    color: #ffffff; 
    background: #293c52;
}
::selection {
    color: #ffffff; 
    background: #293c52;
}

h1 {
    font-family: 'Libre Baskerville', serif;
    font-weight: normal;
    font-size: 60px;
    line-height: 1.23333em;
    color: #293c52;
}
h2 {
    font-family: 'Libre Baskerville', serif;
    font-weight: normal;
    font-size: 46px;
    line-height: 1.2;
    color: #293c52;
    margin: 0.3261em 0;
}
h3 {
    font-family: 'Libre Baskerville', serif;
    font-size: 32px;
    font-weight: normal;
    line-height: 1.4375;
    color: #293c52;
    margin: .5em 0 .25em;
}
h4 {
    font-family: 'Libre Baskerville', serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 1.2;
    color: #293c52;
    margin: .5em 0 .25em;
}
.rpwwt-post-title,
h5 {
    font-family: 'Libre Baskerville', serif;
    font-size: 22px;
    font-weight: normal;
    color: #293c52;
    margin: .5em 0 .25em;
    line-height: 1.363636;
}
h6 {
    font-family: 'Libre Baskerville', serif;
    font-size: 1rem;
    font-weight: normal;
    color: #293c52;
    margin: .5em 0 .25em;
}
.page-wrap {
    position: relative;
}

.website-footer__logo-link,
.website-header__logo-link {
    display: block;
    width: 197px;
    height: 67px;
    background: url(../img/logo.svg) no-repeat center center;
    margin: 0 auto;
}
.website-header__hamburger-menu {
    display: none;
}

.social-link__icon {
    width: 24px;
    height: 25px;
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    text-align: center;
    line-height: 25px;
}
.social-link__icon svg {
    vertical-align: middle;
}
.website-footer .social-link__icon path,
.social-link__icon:hover path {
    fill: #293c52!important;
}
.website-footer .social-link__icon path:hover{
    fill: #a19a87!important;
}

.mobile-header-bar {
    background: #293c52;
    height: 5px;
}

.website-header {
    border-bottom: 2px solid #ecebe7;    
    position: relative;
    z-index: 5;
}
.home .website-header {
    border-bottom-color: transparent;
}
.website-header__nav-right,
.website-header__nav-left,
.website-footer__nav-right,
.website-footer__nav-left {
    font-size: 14px;
    text-transform: uppercase;
    font-family: Roboto, sans-serif;
    font-weight: 500;
    margin: 46px 2.5% 35px;
    letter-spacing: 3px;
    word-spacing: 3px;
}
.website-header__nav-left,
.website-footer__nav-left {
    float: left;
    width: 37.5%;
}
.website-header__nav-right,
.website-footer__nav-right {
    float: right;
    min-width: 30.5%;
    max-width: 37.5%;
    width: auto;
}
.website-header__nav-right .website-header__menu,
.website-footer__nav-right .website-footer__menu {
    width: 65%;
    float: left;
}
.website-header__nav,
.website-footer__nav {
    position: relative;
}
.website-header__logo,
.website-footer__logo {
    position: absolute;
    top: 21px;
    left: 50%;
    margin: 0 0 0 -98px;
}

.header-nav-menu,
.footer-nav-menu {
    display: flex;
    justify-content: space-between;
}
.header-nav-menu > li,
.footer-nav-menu > li {
    position: relative;
    padding-bottom: 5px;
}
.header-nav-menu .sub-menu {
    position: absolute;
    left: -10px;
    padding: 5px 10px;
    top: 100%;
    min-width: 100%;
    background: #ffffff;
    border-top: 5px solid #293c52;
    white-space: nowrap;
    display: none;
    animation: fadeInDown .5s;
}
.header-nav-menu .sub-menu a {
    display: block;
    padding: 5px 0;
}
.header-nav-menu li:hover > .sub-menu {
    display: block;
}
.website-header__social,
.website-footer__social {
    float: right;
    margin-right: 10px;
}
.website-header__social li,
.website-footer__social li {
    float: left;
    margin: 0 10px 0 0;
}
.website-header__menu a:hover {
    color: #293c52;
}
@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        transform: translateY(-20px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }
}

.gform_confirmation_wrapper {
    font-family: 'Libre Baskerville', serif;
    color: #293c52;
    font-size: 18px;
}
div .gform_wrapper li.hidden_label input {
    margin-top: 0;
}
div .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
div .gform_wrapper textarea {
    border: 2px solid #a19a87;
    border-radius: 5px;
    font-family: Roboto, sans-serif;
    font-size: 14px;
    color: #666666;
    font-weight: 500;
    padding: 15px 20px 14px;
    -webkit-appearance: none;
}
div .gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit], 
div .gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type=submit] {
    display: block;
    background: #a19a87;
    border-radius: 5px;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 3px;
    word-spacing: 3px;
    border: 2px solid #a19a87;
    font-weight: 500;
    font-size: 14px;
    font-family: Roboto, sans-serif;
    cursor: pointer;
    -webkit-appearance: none;
    appearance: none;
}
div .gform_wrapper .gform_footer input.button:hover, 
.gform_wrapper .gform_footer input[type=submit]:hover, 
div .gform_wrapper .gform_page_footer input.button:hover, 
.gform_wrapper .gform_page_footer input[type=submit]:hover {
    border-color: #293c52;
    background-color: #293c52;
}
div .gform_wrapper .gform_footer {
    position: relative;
    display: inline-block;
    width: auto;
}
.gform_ajax_spinner {
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -7px;
}

.header-banner {
    margin-top: 9px;
}
.header-banner__text {
    float: left;
    width: 53%;
}
.header-banner__image {
    float: right;
    width: 47%;
}
.header-banner__text .gform_wrapper {
    margin: 50px 0 20px;
}
.header-banner__text .gform_wrapper.gform_validation_error {
    margin-bottom: 0;
}
.header-banner__text .gform_wrapper::after {
    content: '';
    display: block;
    clear: both;
}
.header-banner__text div .gform_body,
.header-banner__text div .gform_footer {
    float: left;
    margin: 0;
    padding: 0;
    width: auto;
    clear: none;
    display: block;
}
.header-banner__text div .gform_body {
    width: 244px;
}
.header-banner__text .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
    margin-top: 0;
}
.header-banner__text .gform_wrapper .hidden_label input.large, 
.header-banner__text .gform_wrapper .hidden_label select.large, 
.header-banner__text .gform_wrapper .top_label input.large, 
.header-banner__text .gform_wrapper .top_label select.large {
    width: 100%;
    margin: 0;
}
.header-banner__text .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    border-radius: 5px 0 0 5px;
    display: block;
    border-right: none;
}
div .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
div .gform_wrapper li.gfield_error textarea {
    border-width: 2px;
}
.header-banner__text div .gform_wrapper .gform_footer input.button, 
.header-banner__text .gform_wrapper .gform_footer input[type=submit], 
.header-banner__text div .gform_wrapper .gform_page_footer input.button, 
.header-banner__text .gform_wrapper .gform_page_footer input[type=submit] {
    border-radius: 0 5px 5px 0;
    padding: 14px 21px 15px;
    display: block;
}
body .header-banner__text .gform_wrapper .top_label div.ginput_container {
    margin-top: 0;
}
div .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
div .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
.header-banner__text .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
.header-banner__text .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 0;
}
.header-banner__text .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    display: none;
}
.header-banner__text .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: none!important;
    padding: 0;
    border: none;
}
.header-banner__text .gform_wrapper .top_label .gfield_error {
    width: auto;
}
.header-banner__text .gform_wrapper .field_description_below .gfield_description {
    padding: 4px;
}
div .gform_wrapper li.gfield.gfield_error, 
div .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning.
.header-banner__text .gform_wrapper li.gfield.gfield_error, 
.header-banner__text .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: none;
}
div .gform_wrapper div.validation_error,
.header-banner__text .gform_wrapper div.validation_error {
    padding: 0;
    margin-bottom: 0;
    border: none;
    text-align: left;
}
div .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding-top: 0;
    padding-left: 5px;
}
div .gform_wrapper li.gfield.gfield_error, 
div .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    padding-top: 0;
    padding-bottom: 0;
    border: none;
}
.editor-content .gform_wrapper .gform_ajax_spinner {
    margin-top: -10px;
    margin-bottom: 0;
}

.header-banner__text h1 {
    font-size: 60px;
    line-height: 1.23333em;
    margin-top: 1.7em;
    margin-bottom: 9px;
}
.header-banner__image {
    margin-top: -34px;
}
.header-banner__image img {
    display: block;
    float: right;
    margin-right: 5px;
}

.cta-podcast {
    background: #293c52;
    color: #ffffff;
    text-align: center;
    margin: 0;
    padding: 85px 0 53px;
}
.cta-podcast h2 {
    color: #ffffff;
    font-size: 40px;
    margin: 0 0 23px;
}
.cta-podcast .container {
    max-width: 980px;
}
.cta-podcast p {
    margin-bottom: 48px;
}
.cta-podcast p:last-child {
    margin-bottom: 0;
}
.cta-podcast a {
    margin: 0 20px;
}
.cta-podcast a:hover {
    opacity: .8;
}

.posts-list__item-thumbnail {
    width: 480px;
    float: left;
    height: 750px;
}
.posts-list__item-thumbnail img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.posts-list__item-thumbnail + .posts-list__item-content {
    float: right;
    width: 580px;
    width: calc(100% - 560px);
    min-height: 750px;
}
.posts-list__item-content {
    box-sizing: border-box;
    padding-bottom: 50px;
    position: relative;
}

.single-post__date,
.posts-list__item-date {
    text-align: right;
    font-size: 14px;
    color: #a19a87;
    font-weight: 500;
    line-height: 60px;
    letter-spacing: 3px;
    text-transform: uppercase;
}
.single-post__date-day,
.posts-list__item-date-day {
    font-family: 'Libre Baskerville', serif;
    font-size: 60px;
    font-weight: normal;
    vertical-align: middle;
}
.posts-list__item-title {
    font-size: 40px;
    margin: 33px 0 22px;
    line-height: 1.35;
}
.posts-list__item-title a {
    color: inherit;
}
.posts-list__item-content-wrap {
    min-height: 640px;
    overflow: hidden;
}
.post-list__meta {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    text-transform: uppercase;
    color: #a19a87;
    font-weight: 500;
    letter-spacing: 2px;
    word-spacing: 2px;
    font-size: 12px;
    line-height: 22px;
}
.post-list__meta-category,
.post-list__meta-author,
.post-list__meta-share {
    padding-right: 20px;
    float: left;
    display: block;
}
.post-list__meta-author,
.post-list__meta-share {
    padding-left: 22px;
    position: relative;
}
.post-list__meta-author::before,
.post-list__meta-share::before {
    content: '';
    display: block;
    width: 2px;
    background: #a19a87;
    height: 14px;
    top: 50%;
    margin-top: -7px;
    left: 0;
    position: absolute;
}
.post-list__meta-link {
    float: right;
}
.next-post-link .icon,
.post-list__meta-link .icon {
    font: 14px Arial, sans-serif;
    vertical-align: 5%;
}
.posts-list__item {
    padding-bottom: 62px;
}
.posts-list__item + .posts-list__item {
    border-top: 2px solid #ecebe7;
    padding-top: 57px;
}
.icon-share {
    display: block;
    float: left;
    width: 20px;
    height: 22px;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 15px 0 0;
}
.icon-share:hover {
    opacity: .5;
}
.icon-share-facebook {
    background-image: url(../img/facebook.svg);
}
.icon-share-twitter {
    background-image: url(../img/twitter.svg);
}
.post-list__meta a:hover {
    color: #293c52;
}

.button-center {
    text-align: center;
    margin: 21px 0;
}
.button {
    background: #293c52;
    display: inline-block;
    border-radius: 5px;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 3px;
    word-spacing: 3px;
    font-size: 14px;
    font-weight: 500;
    padding: 11px 30px;
}
.button:hover {
    background-color: #a19a87;
}
.button-alt {
    background: #a19a87;
}
.button-alt:hover {
    background: #293c52;
}

.shop-banner {
    margin: 100px 0 0;
}
.shop-banner__image {
    width: 41%;
    float: left;
    text-align: center;
    padding-top: 21px;
}
.shop-banner__image img {
    max-width: 100%;
    height: auto;
}
.shop-banner__text {
    float: right;
    width: 50%;
}
.shop-banner__text h2 {
    font-size: 60px;
    line-height: 1.23333em;
    margin: 79px 0 9px;
}
.shop-banner__text .button {
    margin: 24px 0 0;
    padding: 11px 65px;
}

.main-content {
    margin-top: 45px;
    min-height: 500px;
}

.website-footer {
    background: #d9d7cf;
    padding: 0 0 5px;
}
.website-footer a {
    color: #293c52;
}
.website-footer a:hover {
    color: #a19a87;
}
.footer-text {
    text-align: center;
    font-size: 10px;
    line-height: 1.4em;
    color: #645f51;
    margin: 11px 0 31px;
}
.footer-text p {
    margin: 0;
}

.pagination {
    text-align: center;
    font-weight: 500;
}
.pagination a,
.pagination span {
    margin: 0 10px;
}

.content-with-aside {
    width: 720px;
    float: left;
    margin: 5px 0 0;
}
.right-side {
    float: right;
}
.aside {
    width: 340px;
}

.editor-content ul {
    list-style-type: disc;
    margin: .9em 0 .9em 50px;
}
.editor-content ol {
    list-style-type: decimal;
    margin: .9em 0 .9em 50px;
}
.editor-content blockquote {
    font-size: 22px;
    color: #293c52;
    margin: 27px 0 32px 47px;
    line-height: 1.818182em;
    font-family: 'Libre Baskerville', serif;
}
.editor-content h1,
.editor-content h2,
.editor-content h3,
.editor-content h4 {
    margin-bottom: 24px;
}
.editor-content img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 37px 0;
}
.editor-content img.alignleft {
    float: left;
    margin-left: 0;
}
.editor-content img.alignright {
    float: right;
    margin-left: 20px;
}
.editor-content img.aligncenter {
    margin-left: auto;
    margin-right: auto;
}
.editor-content .wp-caption {
    margin-bottom: 37px;
}
.editor-content .wp-caption img {
    margin-bottom: 0;
}
.wp-caption-text {
    font-size: 10px;
    margin: 3px 0 0;
}

.aside .widget  {
    margin: 0 0 38px;
}
.aside .gform_wrapper.gform_validation_error {
    margin-bottom: 0;
}
.aside .gform_wrapper::after {
    content: '';
    display: block;
    clear: both;
}
.aside div .gform_body,
.aside div .gform_footer {
    float: left;
    margin: 0;
    padding: 0;
    width: auto;
    clear: none;
    display: block;
}
.aside div .gform_body {
    width: 185px;
}
.aside .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
    margin-top: 0;
}
.aside .gform_wrapper .hidden_label input.large, 
.aside .gform_wrapper .hidden_label select.large, 
.aside .gform_wrapper .top_label input.large, 
.aside .gform_wrapper .top_label select.large {
    width: 100%;
    margin: 0;
}
.aside .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    border-radius: 5px 0 0 5px;
    display: block;
    border-right: none;
}
.aside div .gform_wrapper .gform_footer input.button, 
.aside .gform_wrapper .gform_footer input[type=submit], 
.aside div .gform_wrapper .gform_page_footer input.button, 
.aside .gform_wrapper .gform_page_footer input[type=submit] {
    border-radius: 0 5px 5px 0;
    padding: 14px 10px 15px;
    display: block;
    margin-right: 0;
}
body .aside .gform_wrapper .top_label div.ginput_container {
    margin-top: 0;
}
.aside .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
.aside .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 0;
}
.aside .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    display: none;
}
.aside .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: none!important;
    padding: 0;
    border: none;
}
.aside .gform_wrapper .top_label .gfield_error {
    width: auto;
}
.aside .gform_wrapper .field_description_below .gfield_description {
    padding: 4px;
}
.aside .gform_wrapper li.gfield.gfield_error, 
.aside .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: none;
}
.aside .gform_wrapper div.validation_error {
    padding: 0;
    margin-bottom: 0;
    border: none;
    text-align: left;
}
.aside .gform_wrapper {
    margin: 11px 0 0;
}
.aside .widget.recent-posts-widget-with-thumbnails {
    margin-top: 60px;
}
.rpwwt-widget img,
.rpwwt-post-title {
    display: block;
}
.rpwwt-post-title {
    margin-top: .3em;
}
.rpwwt-widget li {
    margin-bottom: 40px;
}
.rpwwt-widget a {
    display: block;
}
.rpwwt-widget a:hover {
    opacity: .8;
}
.widget_shop_banner {
    background: #f4f3f0;
    padding: 11px 15px 36px;
    text-align: center;
}
.widget_shop_banner .button-center {
    margin: 11px auto 32px;
    max-width: 230px;
}
.widget_shop_banner .button {
    display: block;
}

.single-post__meta {
    text-transform: uppercase;
    color: #a19a87;
    font-weight: 500;
    letter-spacing: 2px;
    word-spacing: 2px;
    font-size: 12px;
    line-height: 22px;
    margin-top: 5px;
}
.single-post__meta-category,
.single-post__meta-author {
    padding-right: 20px;
    float: left;
    display: block;
    padding-left: 22px;
    position: relative;
}
.single-post__meta-category {
    padding-left: 0;
}
.single-post__meta-author::before {
    content: '';
    display: block;
    width: 2px;
    background: #a19a87;
    height: 14px;
    top: 50%;
    margin-top: -7px;
    left: 0;
    position: absolute;
}
.single-post__date {
    float: right;
    margin: -13px 0 -3px;
}
.single-post__share .icon-share {
    float: none;
    display: inline-block;
    margin-right: 2px;
    vertical-align: middle;
}
.single-post__share {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 12px;
    color: #293c52;
}
.single-post__share a {
    color: inherit;
    font-weight: 700;
    margin-right: 20px;
    letter-spacing: 3px;
}
.single-post__share a:hover {
    opacity: .7;
}
.editor-content .post-title {
    margin-bottom: 15px;
}
.single-post__share.after-post {
    text-align: center;
    margin: 65px 0 50px;
}
.single-post__share.after-post a {
    margin-left: 10px;
    margin-right: 10px;
}
.author-box {
    background: #f4f3f0;
    margin: 55px 0 26px;
    padding: 37px 30px 34px 44px;
}
.author-box__avatar {
    float: left;
}
.author-box__avatar img {
    display: block;
    border-radius: 50%;
}
.author-box__about {
    margin: 0 0 0 215px;
}
.author-box__about h6 {
    text-transform: uppercase;
    font: 500 12px Roboto, sans-serif;
    color: #a19a87;
    margin: 0 0 0;
    letter-spacing: 3px;
    word-spacing: 3px;
}
.author-box__about h4 {
    font-size: 32px;
    margin: 8px 0 11px;
}

.adjacent-posts a {
    width: 210px;
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.666667;
    left: 3px;
    word-spacing: 3px;
    text-transform: uppercase;
}
.adjacent-posts a:hover {
    opacity: .75;
}
.adjacent-post-link {
    display: block;
    white-space: nowrap;
}
.adjacent-posts__prev,
.adjacent-posts__next {
    display: block;
    float: left;
}
.adjacent-posts .adjacent-posts__next {
    float: right;
    text-align: right;
}
.adjacent-post-title {
    color: #293c52;
}
.wp-caption {
    max-width: 100%!important;
}
.posts-list__item-date--mobile {
    display: none;
}
.featured-in {
    text-align: center;
    background: #f5f5f5;
    padding: 21px 0;
    margin-top: 100px;
}
.home .featured-in {
    margin-bottom: 75px;
    margin-top: 0;
}
.featured-in__title {
    text-transform: uppercase;
    color: #949494;
    font-weight: 500;
    letter-spacing: 3px;
    word-spacing: 3px;
    font-size: 16px;
    line-height: 22px;
    font-family: Roboto, sans-serif;
    margin: 8px 0 7px;
}
.featured-in__items {
    line-height: 0;
    font-size: 0;
}
.featured-in__item {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 1rem;
    line-height: 1.2;
    max-width: 22%;
    margin: 12px 1.5%;
}
.featured-in__item-link {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 5;
}
.featured-in__item img {
    display: block;
    max-width: 100%;
    height: auto;
    opacity: .3;
    filter: grayscale(100%);
}
.featured-in .container {
    max-width: 1500px;
    width: auto;
}

@media screen and (max-width: 1160px) {
    .container {
        width: 980px;
    }
    .content-with-aside {
        width: 610px;
    }
    .website-header__nav-right, 
    .website-footer__nav-right {
        min-width: 34.5%;
    }
    .posts-list__item-thumbnail + .posts-list__item-content {
        width: calc(100% - 510px);
    }
    .posts-list__item-title {
        margin: 13px 0 12px;
    }
    .post-list__meta-link {
        clear: both;
        display: block;
        margin-top: 15px;
    }
    .post-list__meta {
        bottom: -25px;
    }
    .header-banner__image {
        margin-top: 0;
    }
    .header-banner__image img {
        max-width: none;
    }
    .header-banner__text h1 {
        margin-top: .2em;
    }
    div .gform_wrapper div.validation_error {
        font-size: .8em;
    }
}

@media screen and (max-width: 999px) {
    .website-header__nav-left, 
    .website-header__nav-right {
        float: none;
        display: block;
        width: auto;
        max-width: none;
        width: auto;
        min-width: 100%;
        margin: 0;
    }
    .website-header__nav-main {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        background: #293c52;
        padding: 0 15px 10px;
        display: none;
    }
    .website-header__nav-main a {
        display: block;
        padding: 5px 0;
    }
    .website-header__nav-main .social-link a {
        padding-right: 5px;
        padding-left: 5px;
    }
    .header-nav-menu .sub-menu {
        position: static;
        margin: 0 0 0 30px;
        background: none;
        display: block;
        animation: none;
        padding: 0;
        border: none;
    }
    .header-nav-menu > li {
        padding: 0;
    }
    .website-header__nav-main.is-open {
        display: block;
        animation: fadeInDown .5s;
    }
    .website-header__nav, 
    .website-footer__nav {
        position: static;
    }
    .header-nav-menu {
        display: block;
    }
    .website-header__logo {
        position: static;
        margin: 13px auto 17px;
        text-align: center;
    }
    .container {
        width: auto;
        margin: 0 15px;
    }
    .mobile-header-bar {
        height: auto;
    }
    .website-header__hamburger-menu {
        display: inline-block;
        font-size: 18px;
        font-weight: 500;
        text-transform: uppercase;
        letter-spacing: 3px;
        padding: 8px 0;
    }
    .website-header__nav-right .website-header__menu {
        float: none;
        width: auto;
    }
    .website-header__menu a:hover {
        color: #ffffff;
    }
    .website-header__social {
        float: none;
    }
    .website-header__social li {
        margin: 0 15px 0 -5px;
    }

    .header-banner__text {
        float: none;
        width: auto;
    }
    .header-banner__image {
        float: none;
        width: auto;
    }
    .header-banner__image img {
        max-width: 100%;
        margin: 0 auto;
        float: none;
    }
    .posts-list__item-date {
        display: none;
    }
    .posts-list__item-date--mobile {
        display: block;
        text-align: left;
        margin-bottom: 5px;
    }

    .posts-list__item-thumbnail,
    .posts-list__item-thumbnail + .posts-list__item-content {
        float: none;
        width: auto;
        height: auto;
        min-height: 0;
    }

    .shop-banner__image,
    .shop-banner__text {
        float: none;
        width: auto;
    }
    .website-footer__nav-left,
    .website-footer__logo,
    .website-footer__nav-right .website-footer__menu {
        display: none;
    }
    .website-footer__social {
        float: none;
        margin-right: 0;
        text-align: center;
    }
    .website-footer__social li {
        display: inline-block;
        float: none;
        margin: 0 4px;
    }
    .website-footer__nav-right {
        float: none;
        width: auto;
        max-width: 100%;
        min-width: 0;
    }
    .website-footer__nav-right {
        margin: 19px 0;
    }
    .header-banner__text .gform_wrapper {
        margin: 20px 0 20px;
    }
    .header-banner__image {
        margin: 0 21px;
    }

    .single-post__date, 
    .posts-list__item-date {
        line-height: 30px;
    }
    .single-post__date-day, 
    .posts-list__item-date-day {
        font-size: 30px;
        line-height: 1;
    }
    .post-list__meta {
        position: static;
        margin-top: -5px;
    }
    .posts-list__item-content-wrap {
        min-height: 0;
    }
    .post-list__meta-link {
        clear: none;
        margin-top: 0;
    }
    .posts-list__item {
        padding-bottom: 26px;
    }
    .posts-list__item + .posts-list__item {
        border-top: 0;
        padding-top: 27px;
    }
    .posts-list__item-content {
        padding-bottom: 0;
    }
    .button-center {
        margin: 10px auto;
        max-width: 420px;
    }
    .button-center .button {
        display: block;
    }
    .shop-banner {
        margin: 85px 0 0;
    }
    .shop-banner__image {
        padding-top: 0;
        margin: 0 50px;
    }
    .shop-banner__text h2 {
        margin: 20px 0 9px;
    }
    .shop-banner__text .button {
        margin: 26px auto 0;
        display: block;
        text-align: center;
        max-width: 420px;
    }
    .shop-banner__text {
        text-align: center;
    }
    .posts-list__item-excerpt p + p {
        display: none;
    }

    .content-with-aside {
        width: auto;
        float: none;
    }
    .single-post .recent-posts-widget-with-thumbnails {
        display: none;
    }
    .right-side,
    .left-side {
        float: none;
        margin-left: auto;
        margin-right: auto;
        width: auto;
        text-align: center;
    }
    .aside .gform_wrapper form {
        display: inline-block;
    }
    .single-post__share.after-post {
        margin: 25px 0 45px;
    }
    .website-header {
        border-bottom: none;
    }
    .main-content {
        margin-top: 25px;
    }
    .widget_shop_banner {
        max-width: 540px;
    }
    .aside .widget_shop_banner {
        margin-left: auto;
        margin-right: auto;
    }
    .rpwwt-widget li {
        margin-bottom: 20px;
        width: 340px;
        display: inline-block;
        max-width: 100%;
    }
    .rpwwt-widget li:nth-child(n+3) {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    html,
    body {
        font-size: 14px;
        line-height: 1.857143;
    }
    h1,
    .cta-podcast h2,
    .posts-list__item-title,
    .header-banner__text h1,
    .single-post__date-day, 
    .posts-list__item-date-day,
    .shop-banner__text h2 {
        font-size: 30px;
    }
    h2 {
        font-size: 30px;
    }
    h3 {
        font-size: 30px;
    }
    h4 {
        font-size: 24px;
    }
    .cta-podcast {
        padding: 35px 0;
    }
    .cta-podcast a {
        margin: 0 5px;
    }
    .cta-podcast p {
        margin-bottom: 21px;
    }
    .home .featured-in {
        margin-bottom: 50px;
    }
    .featured-in__item {
        max-width: 47%;
    }
    .posts-list__item-title {
        margin-bottom: 5px;
    }
    .post-list__meta-category, 
    .post-list__meta-author, 
    .post-list__meta-share {
        display: none;
    }
    .single-post__meta-category, 
    .single-post__meta-author {
        padding-right: 10px;
    }
    .single-post__meta-author {
        padding-left: 10px;
    }
    .single-post__date {
        clear: left;
        float: left;
        margin: 3px 00;
    }
    .editor-content img {
        margin-top: 17px;
        margin-bottom: 17px;
    }
    .author-box__avatar {
        float: none;
        width: auto;
        text-align: center;
    }
    .author-box__about {
        margin-left: 0;
        text-align: center;
    }
    .author-box__avatar img {
        margin: 0 auto;
    }
    .author-box {
        margin: 25px 0 26px;
        padding: 47px 15px 24px;
        position: relative;
    }
    .author-box__about h6 {
        position: absolute;
        top: 22px;
        left: 10px;
        right: 10px;
        width: auto;
    }
    .editor-content blockquote {
        font-size: 18px;
        margin: 17px 0 22px 27px;
    }
    .editor-content .wp-caption {
        margin-bottom: 17px;
    }
}

@media screen and (max-width: 479px) {
    .aside .gform_wrapper form {
        display: block;
    }
    .aside div .gform_body,
    .aside div .gform_footer,
    .header-banner__text div .gform_body,
    .header-banner__text div .gform_footer {
        width: auto;
        float: none;
        display: block;
    }
    .aside div .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
    .header-banner__text .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
        border-radius: 5px 5px 0 0;
        border: 2px solid #a19a87;
    }
    .aside div .gform_wrapper .gform_footer input[type=submit],
    .header-banner__text .gform_wrapper .gform_footer input[type=submit] {
        border-radius: 0 0 5px 5px;
    }
    div .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), div .gform_wrapper textarea {
        padding: 10px 15px 8px;
    }
    .aside div  .gform_wrapper .gform_footer input[type=submit],
    .header-banner__text .gform_wrapper .gform_footer input[type=submit] {
        padding: 9px 21px;
    }
    .aside .gform_wrapper li.gfield.gfield_error, 
    .aside .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning,
    .header-banner__text .gform_wrapper li.gfield.gfield_error, 
    .header-banner__text .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
        margin-bottom: 0!important;
    }
    .shop-banner__image {
        padding-top: 0;
        margin: 0 25px;
    }
    .shop-banner__text {
        text-align: left;
    }
    .adjacent-posts a {
        width: 140px;
    }
    .gform_ajax_spinner {
        position: absolute;
        left: 0;
        top: 100%;
        margin-top: 2px;
    }
    .featured-in__item {
        max-width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
}


.hamburger {
     padding: 0;
     display: inline-block;
     cursor: pointer;
     transition-property: opacity, filter;
     transition-duration: 0.15s;
     transition-timing-function: linear;
     font: inherit;
     color: inherit;
     text-transform: none;
     background-color: transparent;
     border: 0;
     margin: 0;
     overflow: visible;
}
 .hamburger:hover {
     opacity: 1;
}
 .hamburger.is-active:hover {
     opacity: 1;
}
 .hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after {
     background-color: #a19a87;
}
 .hamburger-box {
     width: 34px;
     height: 34px;
     display: inline-block;
     vertical-align: middle;
     position: relative;
}
 .hamburger-inner {
     display: block;
     top: 50%;
     margin-top: -2px;
}
 .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
     width: 30px;
     height: 4px;
     background-color: #a19a87;
     border-radius: 0;
     position: absolute;
     transition-property: transform;
     transition-duration: 0.15s;
     transition-timing-function: ease;
}
 .hamburger-inner::before, .hamburger-inner::after {
     content: "";
     display: block;
}
 .hamburger-inner::before {
     top: -10px;
}
 .hamburger-inner::after {
     bottom: -10px;
}
 .hamburger--squeeze .hamburger-inner {
     transition-duration: 0.075s;
     transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
 .hamburger--squeeze .hamburger-inner::before {
     transition: top 0.075s 0.12s ease, opacity 0.075s ease;
}
 .hamburger--squeeze .hamburger-inner::after {
     transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
 .hamburger--squeeze.is-active .hamburger-inner {
     transform: rotate(45deg);
     transition-delay: 0.12s;
     transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
 .hamburger--squeeze.is-active .hamburger-inner::before {
     top: 0;
     opacity: 0;
     transition: top 0.075s ease, opacity 0.075s 0.12s ease;
}
 .hamburger--squeeze.is-active .hamburger-inner::after {
     bottom: 0;
     transform: rotate(-90deg);
     transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}
 .website-header__hamburger-menu-label {
     margin: 2px 0 0 4px;
}
